<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Diego Echenique" />
    <meta name="description" content="Solución ejercicio 5, Unidad 4 - Formulario HTML" />
    <meta name="keywords" content="Taller, php, html, ejercicio, formulario" />
    <title>Ejercicio 5</title>
</head>

<body>
    <form action="#">
        <p>
            <label>
                Nombre:
                <input type="text" name="name" id="name" maxlength="30"
                    placeholder="No más de 30 caracteres." required>
            </label>
        </p>
        <p>
            <label>
                Apellido:
                <input type="text" name="lname" id="lname" maxlength="50"
                    placeholder="No más de 50 caracteres." required>
            </label>
        </p>
        <p>
            <label>Sexo:</label>
            <label><input type="radio" name="sexo" id="sexo"> Masculino</label>
            <label><input type="radio" name="sexo" id="sexo"> Femenino</label>
            <label><input type="radio" name="sexo" id="sexo"> Otro</label>
        </p>
        <p>
            <label>
                Fecha de Nacimiento:
                <input type="date" name="fechaNac" id="fechaNac" required>
            </label>
        </p>
        <p>
            <label>Materias en Curso: </label>
            <label><input type="checkbox" name="matematica" id="matematica"> Matemática</label>
            <label><input type="checkbox" name="fisica" id="fisica"> Física</label>
            <label><input type="checkbox" name="quimica" id="quimica"> Química</label>
            <label><input type="checkbox" name="literatura" id="literatura"> Literatura</label>
            <label><input type="checkbox" name="filosofia" id="filosofia"> Filosofía</label>
        </p>
        <p>
            <label>Año en curso:</label>
            <label><input type="radio" name="añoCurso" id="añoCurso"> 1er</label>
            <label><input type="radio" name="añoCurso" id="añoCurso"> 2do</label>
            <label><input type="radio" name="añoCurso" id="añoCurso"> 3ro</label>
            <label><input type="radio" name="añoCurso" id="añoCurso"> 4to</label>
            <label><input type="radio" name="añoCurso" id="añoCurso"> 5to</label>
            <label><input type="radio" name="añoCurso" id="añoCurso"> 6to</label>
        </p>
        <p>
            <label>
                Institución:
                <input list="instituciones" name="inst" id="inst" placeholder="Escriba uno.">
            </label>
            <datalist id="instituciones">
                <option value="UTU"></option>
                <option value="Liceo Departamental de Maldonado"></option>
                <option value="Colegio Capuchina"></option>
                <option value="Colegio Maldonado"></option>
                <option value="Colegio Padre Domingo"></option>
                <option value="Otros"></option>
            </datalist>
        </p>
        <p>
            <label>
                Página Web:
                <input type="url" name="url" id="url">
            </label>
        </p>
        <p>
            <label>
                Comentario:
                <textarea name="comentario" id="comentario" cols="60" rows="5"
                    placeholder="Introduzca su comentario aquí..."></textarea>
            </label>
        </p>
        <input type="submit" name="aceptar" value="Aceptar">
        <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
    </form>
</body>

</html>
